﻿@charset "gb2312";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	font-family: "����", "΢���ź�", Arial, Verdana, System;
	font-size:14px;
	line-height:24px;
	color:#000000;
	background:#ffffff;
}
a {
	text-decoration:none;
	color:#333333;
	outline:none;
}
a:hover {
	color:#960110;
	text-decoration:none;
}
img {
	border:none 0;
}
ul {
	list-style:none;
}
h3, h3 a, h3 a:hover {
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.clear {
	clear:both;
}
/*==============================================*/
#box{
	width:1200px;
	margin:0 auto;
	overflow:hidden; 
	}
#head{
	width:1200px;
	overflow:hidden;
	margin:0 auto;
	}
#logo{
	float:left;
	}
#w_right{
	float:right;
	padding-top:0px;
	padding-right:15px;
	color:#858585;
	background-repeat: no-repeat;
	width:280px;
height:36px;
	}
#w_right a,#w_right a:hover{
	color:#858585;
	}
#rex{
	font-size:16px;
	padding-top:5px;
	color:#FF0000;
	line-height:36px;
	font-weight:bold;
	}
#naver{
	background:#000000;
	width:100%;
	height:40px;
	line-height:40px;
	
	}
#nav{
	height:40px;
	line-height:40px;	
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin-top:1px;
	width:1200px;
	margin:0 auto; 
	background:#000000;
	}
	
#nav ul li:hover{ background:url(../images/navbg3.jpg) no-repeat center;}
#nav ul li a:hover{ display:block; background:url(../images/navbg2.jpg) no-repeat ; width:120px; height:40px;}


#nav a ,#nav a:hover{
	color:#ffffff;
	}
#nav ul li{
	float:left;
	width:120px;
	text-align:center;

	}
#lanmu a{
color: #00F;
text-decoration: underline;
}

#ban{
	height: 254px;
        margin-top:2px;
	}
#banner{
	width:1200px;
	height:260;
	overflow:hidden;
	padding:5px 0;
	margin:0 auto;
	}
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}
/*===================================================*/
#warp{
	background:#ffffff;
	padding:5px 5px 0 5px;
	}
#topp{
	height:30px;
	line-height:30px;
	border-bottom:#000000 solid 1px;
	}
#topp h3{
	float:left;
	border-bottom:none;
	background:none;
	}
#topp h3,#topp h3 a{
	color:#282828;
	}
#topp h1{
	float:left;
	padding-left:40px;
	}
.en{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
h1{
	font-size:14px;
	}
#left{
	width:240px;
	float:left;
	overflow:hidden;
	padding-left:7px;
		}
#right{
	width:933px;
	float:right;
	overflow:hidden;
	}
h3{
	height:40px;
	line-height:40px;
	background:url(../images/h3bg.jpg) no-repeat 0px top;
	position:relative;
	left:-7px;
	}
h3 a{
	display:block;
	width:120px;
	padding-left:15px;
	
	}
.anli{  background:url(../images/rh5.jpg) left no-repeat; width:1200px;}
.anli a{ padding-left:25px;}
#news{
	border:#E3E3E3 solid 1px;
	margin-bottom:10px;	
	}
#news ul{
	padding:5px 10px 10px 10px;
	}
#news ul li{
	height:28px;
	line-height:28px;
	background:url(../images/san.jpg) no-repeat left center;
	padding-left:12px;
	position:relative;
	border-bottom:#A3D7E2 dashed 1px;
	overflow:hidden;
	}
#news ul li a{
float: left;
width: 160px;
}
.time{
	position:absolute;
	right:5px;
	top:0;
	}
#about{
	border:#E3E3E3 solid 1px;
	}
#about h3  ,.pro h3  ,#gong h3 {
	height:30px;
	background:url(../images/h3bg.jpg) repeat-x left top;
	height:35px;
	line-height:35px;
	padding-left:18px;
		}
#about h3 ,.pro h3 ,#gong h3{
	background:url(../images/rh3.jpg) repeat-x left bottom;
	position:relative;
	left:0;
	
	}
#abcon{
	padding:8px 10px 5px;
	}
#abcon img{
	float:left;
	margin-right:10px;
	}
#prooo{
	width:660px;
	float:left;
	margin-bottom:10px;
	overflow:hidden;
	height:100%;
	}
.tab {
	height:32px;
}
.tab ul {
	list-style:none;
	overflow:hidden;
	margin:0px;
	padding:0px;
	height:32px;
	border:#A8C4E3 solid 1px;
	width:458px;
}
.tab li {
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:150px;
	font-size:14px;
	height:32px;
	line-height:32px;
	z-index:9;
	margin:1px;
	font-weight:bold;
}
.tab li:hover {
	background:url(../images/h3.gif) repeat-x left top ;
	text-decoration:none;
}
.tab li.curr {
	background:url(../images/h3.gif) repeat-x left top ;
	border-bottom-color:#006600;
	cursor:default;
	font-weight:bold;
	color:#FFFFFF
}
.cc {
	border:1px solid #A8C4E3;
	border-top:none;
	padding:0px;
	width:460
}
.pro{
	border:#E3E3E3 solid 1px;
	}
.pro ul {
	padding:15px 0;
	}
.pro ul li{
	width:170px;
	float:left;
	text-align:center;
	overflow-x:hidder;
        margin-left:13px;
	}
#lxwm{
	width:258px;
	float:right;
	line-height:25px;
	}
#lxwm ,#nylxwm{
	border:#E3E3E3 solid 1px;
	margin-bottom:10px;
		}

#con{
	padding:10px;
	margin-bottom:10px;
	border-top:none;
	}
#prolist{
	border:#E3E3E3 solid 1px;
	margin-bottom:10px;
	}
#prolist ul{
	padding:0px;
	}
#prolist ul li{
	height:34px;
	line-height:34px;
	background:url(../images/li.jpg) no-repeat left center;
	font-weight:bold;
	overflow:hidden;
        margin-top:10px;
        }
#prolist ul li:hover{ color:#960110; }
#prolist ul li a{ 
display:block;	
padding-left:35px;  
height:28px;
color:#fff;
}
#prolist ul li a:hover{ color:#960110;text-decoration:underline; }



#orp{
	background:#F1F2F3;
	margin-bottom:10px;
	padding:10px;
	float: left;
	}
	#orp li a{ float:left;}
#marquee {
	position:relative;
	list-style:none;
	height:160px;
	width:auto;
	overflow:hidden;
  }
  #marquee li {
    position:absolute;
    width:1200%;/*������*/
  }
  #marquee a {
    float:left;/*������*/
	margin-right:10px;
	text-align:center;
  }
  #marquee img {
    display:block;
    border:0;
  }
#link{
        background:#A01818;
	line-height:30px;
	padding-left:10px;
	color:#FFF;
	height:90px;
	width:1200px;
	}
#linker{
	width:1200px;
	margin:0 auto;
        background:#A01818;
	}
#linker li{ width:auto; float:left; margin-right:10px;}
#link a{
	color:#fff;
	}
#foot{
	text-align:center;
	padding:10px;
	color:#fff;
        background:#A01818;
	width:1200px;
	}
#foot a{
	text-align:center;
	padding:2px;
	color:#fff;
	}

	/*==================================================*/
#n_left{
	width:240px;
	float:left;
	overflow:hidden;
	}
#n_right{
	width:933px;
	float:right;
	overflow:hidden;
	margin-bottom:10px;
	}
#gong{
	border:#E3E3E3 solid 1px;
	position:relative;
        height:1750px;
	}
.place{
	position:absolute;
	right:10px;
	top:3px;
	}
#min_height{
	padding:10px;
	min-height:680px;
	height:100%;
	_height:680px;
	}
.xinw ul li{
	height:26px;
	line-height:26px;
	position:relative;
	border-bottom:#A3D7E2 dashed 1px;
	background:url(../images/san.jpg) no-repeat 5px center;
	padding-left:20px;
	}
.jglist ul li{
	line-height:26px;
	position:relative;
	border-bottom:#A3D7E2 dashed 1px;
	background:url(../images/san.jpg) no-repeat 5px center;
	padding: 10px 20px;
	}
.pages{
	text-align:center;
	padding-top:5px; 
	float:right;
	padding-right:30px;
	}
.pages li{ width:auto; height:20px; float:left; margin:5px;}
h2{
	font-size:14px;
	text-align:center;
	}
.chanp ul li{
	width:210px;
	float:left;
	text-align:center;
	overflow-x:hidden;
        margin-left:10px;
	}
.chanp ul li p a{
		
	overflow: hidden;
    width: 124px;
     height: 20px;
    display: block;
   margin: 0 auto;
}	
		
		
#gdzx h1{
	font-size:14px;
	height:28px;
	background:#D9EBFB;
	padding-left:10px;
	}
#gdzx{
	border:#D9EBFB solid 1px;
	overflow:hidden;
	margin-top:10px;
	}
#gdzx ul{
	padding:10px 0;
	}
#gdzx ul li{
	width:320px;
	float:left;
	padding-left:15px;
	border-bottom:#A3D7E2 dashed 1px;
	background:url(../images/san.jpg) no-repeat 5px center;
	}
li{ list-style:none;}
#div1{
	width:1200px;
	height:254px;
	overflow:hidden;
	margin:0px auto;
	position:relative;
}
#div1 ol{ position:absolute; right:5px; bottom:5px; height:25px; z-index:999;}
#div1 ol li{ float:left; width:20px; height:20px; text-align:center; border:1px solid #f47400; margin:2px; cursor:pointer; color:#f47400; background:#fbf2d1; margin-top:2px;}
#div1 ol li.actived{ background:#ffb542; font-weight:bold; color:#FFF;width:22px; height:22px; margin-top:0;}
#div1 ul{ position:absolute;left:0; top:0;}
#div1 ul li{width:1200px; height:254px;  float:left;}
#div1 ul li img{width:1200px; height:254px; float:left;}

.zhanshi_con{
	width:1200px;
	height:265px;
	overflow:hidden;
	padding-top:2px;
	margin:0 auto;
	border:solid 1px #dedede;
}
.zhanshi_con ul{ width:5000px;}
.zhanshi_con ul li{width:219px; height:256px; float:left; background:#fff; border:solid 1px #e1e1e1; margin-left:20px;text-align:center;}
.zhanshi_con ul li a{width:219px;}
.zhanshi_con ul li img{ padding:10px; padding-bottom:5px;}

.zhanshi_con ul li span{ width:200px; height:200opx; display:block;text-align:center;background:url(../images/jia.jpg) right top no-repeat; overflow:hidden;}
#cke_pastebin{ width:95%; text-indent:2em; padding:10px 0; margin:0 auto;}
.context{ margin-left:60px;}
.arartime{ text-align:center; border-bottom:dashed 1px #dedede; width:95%; margin:0 auto; padding-bottom:10px; padding-top:10px;}

.hot{ width:923px; height:auto; background:url(../images/contentbg.jpg) repeat-y ; clear:both;}
.xgwz li{ width:260px; margin-left:30px; background:url(../images/sanj.jpg) no-repeat left; padding-left:10px; float:left; margin-top:5px; overflow:hidden; border-bottom:dashed 1px #A3D7E2;}
.xgwzlight{ width:893px; height:44px; font-size:14px; font-weight:700; color:#363636; ;padding-left:30px; line-height:44px; font-family:SimSun;
           background:url(../images/rh4.jpg) no-repeat bottom left; margin:10px auto; }
.xgcp li{ width:210px; margin-left:10px;  float:left; margin-top:5px;}
.xgcp li a{ width:200px; float:left; text-align:center; line-height:20px; display:block; overflow:hidden;}
#footer{ width:100%; background:#A01818;}
.font{ min-height:60px;text-indent:2em; font-size:12px; color:#000; margin-top:5px;}
.arcbox{
width: 387px;
float: left;
padding-left: 8px;
margin-top: 10px;
}
.arcbox h3{
padding-left: 10px;
}
.arcbox li{}
.arcbox li a{
width: 320px;
float: left;
}
.arcbox li span{}

.listtitle a{
font-size: 16px;
font-weight: bold;
color: #AB2927;
}
.listtitle a:hover{
text-decoration: underline;
}
.intro{
color:#3A3A3A;
}